Subject: [bug#68833]

From: "King, Spencer" <[email-masked]>
Date: Thu, 22 Feb 2024 16:51:58 +0000

Hello, 

This is Spencer again. I just wanted to follow up on this patch from a different email address. The initial patch was sent using my work email and I was unaware that confidentiality notice would be added on outgoing messages. I just wanted to clarify that the patch was intended to be sent to the issue tracker and is not confidential. If you need me to resubmit from an address that doesn't add that notice I am happy to do so. I just wanted to clear up any potential confusion caused by that notice.

Best,
Spencer